/** global styles **/
div#lealkudtuk-content{
	width:980px;
	margin:auto;
	font-family:Arial,sans-serif;
	font-size:12px;
	color:#4B4B4B;
	margin-bottom:20px;
	background-color: #FFF;	
}
div#lealkudtuk-content a{
	text-decoration:none;
	color: #0D58AC;
	cursor: pointer;
}
div#lealkudtuk-content input[type="text"],
div#lealkudtuk-content select,
div#lealkudtuk-content textarea,
div#lealkudtuk-content input[type="password"]{
	border: 1px solid #B8B8B8 !important;
	background-color:white !important;
	vertical-align:middle !important;
	font-size:12px !important;
	padding:3px;
	margin-bottom:5px;
}
.lengthen-product-banner {
	position: absolute;
	right: 132px;
	text-align: center;
	top: 215px;
	vertical-align: middle;
	z-index: 1000;
}
div.clear{
	clear:both;
}
.relative{
	position:relative;
}
td.content-top{
	padding-top:4px;
	vertical-align:top !important;
}
div.lealkudtuk-title-bar{
	height:72px;
	background:url(../images/sb/title_bg.gif) left center repeat-x;
	overflow:hidden;
	vertical-align:middle;
}
div.lealkudtuk-title-bar a{
	display:inline;
	vertical-align:middle;
}
div.padded-box{
	background:url(../images/sb/gradient_darkgrey.jpg) left top repeat-x;
	background-color:#F3F3F3;
	border:none;
	border-bottom:1px solid #DFDFDF;
	border-top:1px solid white;
	padding:3px;
}
div.gradient-box,
div.gradient-box-no-border,
div.thin-gradient-box{
	position:relative;
	background:url(../images/sb/gradient_darkgrey.jpg) left top repeat-x;
	background-color:#F3F3F3;
	border:none;
	border-bottom:1px solid #DFDFDF;
	border-top:1px solid white;
	padding:20px 20px 10px 20px;
}
div.thin-gradient-box{
	padding: 10px 20px 10px 20px;
}
div.gradient-box-no-border{
	border-top:none;
	border-bottom:none;
}
div.gradient-box div.gradient-box-top-border,
div.thin-gradient-box div.gradient-box-top-border{
	position:absolute;
	border: none;
	border-top: 1px solid #DFDFDF;
	height: 0px;
	top:-2px;
	left:0px;
	width:100%;
}
.quarter-bottom-padding{
	padding-bottom:5px;
}
.half-bottom-padding{
	padding-bottom:10px;
}
.bottom-padding{
	padding-bottom:20px;
}
.full-padding{
	padding:20px !important;
}
.half-padding{
	padding:10px !important;
}
div.dark-background{
	background-color:#EAE8E9;
	padding-left:20px;
	padding-right:20px;
	border-bottom:1px solid #DFDFDF;
}
.bottom-margin{
	margin-bottom:20px;
}
.half-bottom-margin{
	margin-bottom:10px;
}
.right-margin{
	margin-right:20px;
}
.half-right-margin{
	margin-right:10px;
}
.left-margin{
	margin-left:20px;
}
.half-left-margin{
	margin-left:10px;
}
div.box-title{
	display:block;
	background:url(../images/sb/title_bg.gif) left top repeat-x;
	vertical-align:middle;
	line-height:38px;
	height:38px;
	padding-left:10px;
	font-weight:bold;
}
div.picture-container-80,
div.picture-container-100,
div.picture-container-140,
div.picture-container-225,
div.picture-container-300{
	position:relative;
	border:1px solid #DFDFDF;
	padding:1px;
	background-color: white;
	text-align:center;
	margin-right:10px;
	overflow:hidden;
}
div.picture-container-80 img,
div.picture-container-100 img,
div.picture-container-140 img,
div.picture-container-225 img,
div.picture-container-300 img{
	border:none;
	vertical-align:middle;
}
div.picture-container-80{
	width:80px;
	height:80px;
	line-height:78px;
}
div.picture-container-100{
	width:100px;
	height:100px;
	line-height:98px;
}
div.picture-container-140{
	width:140px;
	height:140px;
	line-height:138px;
}
div.picture-container-225{
	width:225px;
	height:225px;
	line-height:223px;
}
div.picture-container-300{
	width:300px;
	height:300px;
	line-height:298px;
}
div.picture-container-80 img{
	max-width:80px;
	max-height:80px;
}
div.picture-container-100 img{
	max-width:100px;
	max-height:100px;
}
div.picture-container-140 img{
	max-width:140px;
	max-height:140px;
}
div.picture-container-225 img{
	max-width:225px;
	max-height:225px;
}
div.picture-container-300 img{
	max-width:300px;
	max-height:300px;
}
div.picture-container-lupe{
	position:absolute;
	right:0px;
	bottom:0px;
	width:16px;
	height:17px;
	background:url(../images/sb/lupe.png);
}
div.floated-left{
	float:left;
}
div.floated-right{
	float:right;
}
.align-right{
	text-align:right;
}
.align-center {
	text-align:center;
}

/** top bar on vatera and teszvesz only**/
div#lealkudtuk-top-bar{
	background:url(../images/sb/top_bar_bg.gif) top left no-repeat;
	width:960px;/*980px;*/
	height:38px;
	display:block;
	text-align:right;
	margin-bottom: 10px;
	padding-right:20px;
	position:relative;
}
div#lealkudtuk-top-bar a.top-bar-index-link{
	position:absolute;
	width:145px;
	height:35px;
	top:0px;
	left:15px;
	display:block;
}
/** social-buttons **/
table.social-buttons-bar div.like-btn{
	width:90px;
	display:block;
	height:20px;
}
table.social-buttons-bar a.facebook-btn span,
table.social-buttons-bar a.iwiw-btn span,
table.social-buttons-bar a.twitter-btn span{
	width:16px;
	height:16px;
	background:url(../images/sb/btn_facebook.gif) center no-repeat;
	display:block;
}
table.social-buttons-bar a.iwiw-btn span{
	background:url(../images/sb/btn_iwiw.gif) center no-repeat;
}
table.social-buttons-bar a.twitter-btn span{
	background:url(../images/sb/btn_twitter.gif) center no-repeat;
}

/** pager **/
div.lealkudtuk-pager{
	text-align:center;
	margin: 10px 0px 10px 0px;
}
div.lealkudtuk-pager a.pager-prev,
div.lealkudtuk-pager a.pager-next{
	padding:14px;
	line-height:28px;
	margin:0px 20px 0px 20px;
	background:url(../images/sb/pager_left.png) center no-repeat;
}
div.lealkudtuk-pager a.pager-prev span,
div.lealkudtuk-pager a.pager-next span{
	display:none;
}
div.lealkudtuk-pager a.pager-next{
	background:url(../images/sb/pager_right.png) center no-repeat;
}
div.lealkudtuk-pager span.pager-separator{
	margin: 0px 5px 0px 5px;
}
div.lealkudtuk-pager span.pager-current{
	cursor:default;
	font-weight:bold;
	color:#FF640A;
}

.orange-text{
	color:#FF640A;
}
span.superscript-text{
	position:relative;
	top:-10px;
}
.middle-text{
	font-size:14px;
	font-weight:bold;
}
.large-text{
	font-size:18px;
	font-weight:bold;
	display:block;
}
.small-text{
	font-size:10px;
}
input[type="submit"].forward-btn,
input[type="submit"].send-btn,
input[type="submit"].login-btn,
input[type="submit"]#newsletter-submit{
	border:none;
	color:transparent !important;
	font-size:0px !important;
	height:32px;
}
input[type="submit"].forward-btn{
	background:url(../images/sb/btn_next.png) center center no-repeat;
	width:104px;
}
input[type="submit"].send-btn{
	background:url(../images/sb/btn_send.png) center center no-repeat;
	width:124px;
}
input[type="submit"].login-btn{
	background:url(../images/sb/btn_login.png) center center no-repeat;
	width:124px;
}
input[type="submit"]#newsletter-submit{
	background:url(../images/sb/btn_subscribe.png) center center no-repeat;
	width:124px;
}
td.cell-padding-left{
	padding-left:10px;
}
td.cell-padding-right{
	padding-right:10px;
}
table.full-table,
table.full-table table{
	width:100%;
}
table.full-table table{
	height:100%;
}
table.full-table td{
	vertical-align:middle;
}
table.full-table td.half-column {
	width:461px !important;
}
table.top-align td{
	vertical-align:top !important;
}
table.top-align td table td{
	vertical-align:middle !important;
}
table.full-table td.label-cell{
	width:100px;
	height:26px;
}
table.full-table td.value-cell{
	text-align:right;
}
table.full-table tr.bottom-button td{
	padding-top:10px;
	height:26px;
}
table.full-table td.indented{
	text-indent:-20px;
	padding-left:20px;
}
table.full-table th{
	border:none;
	border-bottom: 1px solid #B8B8B8;
	font-weight:bold;
	text-align:left;
	padding-bottom:5px;
	vertical-align:middle;
	height:20px !important;
	line-height:20px !important;
}
table.full-height-table{
	height:100%;
}
/** newsletter subscription **/
div#newsletter-subscription-main,
div.send2friend-main,
div.send-message-main{
	position:absolute;
	width:100%;
	display: block;
}
div.send2friend-main,
div.send-message-main{
	z-index:9000;
}
div#newsletter-subscription-background,
div.send2friend-background{
	background-color: #000000;
	width:100%;
	height:100%;
	display: block;
	position:fixed;
}
div#newsletter-subscription-container,
div.send2friend-container,
div.send-message-container{
	background-color: white;
	width:660px;
	min-height:343px;
	margin: auto;
}
div.send-message-container{
	padding: 0px;
}
div.newsletter-header,
div.send2friend-header,
div.send-message-header{
	position:relative;
	background:url(../images/sb/title_blue_nl_bg.gif) left top repeat-x;
	padding-left:97px;
	padding-top:41px;
	margin-top:-5px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:5px;
	height:54px;/*90px;*/
}
div.newsletter-header-left,
div.newsletter-header-right,
div.send2friend-header-left,
div.send2friend-header-right,
div.send-message-header-left,
div.send-message-header-right{
	position:absolute;
	top:0px;
	width:10px;
	height:90px;
	display:block;
	background-repeat:no-repeat;
}
div.newsletter-header-left,
div.send2friend-header-left,
div.send-message-header-left{
	margin-left:-5px;
	background-position:top left;
	background-image: url(../images/sb/title_blue_nl_left.png);
}
div.newsletter-header-right,
div.send2friend-header-right,
div.send-message-header-right{
	margin-right:-5px;
	right:0px;
	background-position:top right;
	background-image: url(../images/sb/title_blue_nl_right.png);
}
div.send-message-header-right{
	margin-right:0px;
}
div.newsletter-header div.icon-container,
div.send2friend-header div.icon-container,
div.send-message-header div.icon-container {
	position:absolute;
	top:15px;
	left:19px;
	background-position: center;
	background-repeat:no-repeat;
	width:61px;
	height:61px;
}
div.newsletter-header div.announce-container,
div.send-message-header div.announce-container {
	position:absolute;
	top:14px;
	left:90px;
	background-position: center left;
	background-repeat:no-repeat;
}
div[class="icon-container nl-header"]{
	background-image:url(../images/sb/icon_newsletter.png);
}
div[class="announce-container nl-header"]{
	background-image:url(../images/sb/title_newsletter.gif);
	width:390px;
	height:65px;
}
div[class="icon-container s2f-header"]{
	background-image:url(../images/sb/icon_newsletter.png);
}
div[class="icon-container sm-header"]{
	background-image:url(../images/sb/icon_question.png);
}
div[class="announce-container sm-header"]{
	background-image:url(../images/sb/title_question.gif);
	width:313px;
	height:65px;
}
div.newsletter-header-bubbles{
	position:absolute;
	width:167px;
	height:164px;
	top:-25px;
	right:-25px;
	display:block;
	background:url(../images/sb/newsletter_bubbles.png) top right no-repeat;
	z-index:3;
}
div#lealkudtuk-nl-errors{
	margin-left:10px;
	margin-right:10px;
}
div.newsletter-inner,
div.send-message-inner{
	padding:0px !important;
}
div.newsletter-form{
	float:left;
	padding: 10px 10px 10px 20px;
	width:370px;/*400px;*/
	height:161px;/*181px;*/
	background:url(../images/sb/newsletter_bg.gif) left top repeat-x;
	background-color:#F9F9F9;
}
div.newsletter-form label,
div.newsletter-form input,
div.newsletter-form select,
div.newsletter-form a#newsletter-close {
	float: left;
	margin-bottom: 5px;
}
div.newsletter-form label {
	display: block;
	font-weight: bold;
	margin-right: 5px;
	font-size: 13px;
	width: 140px;
	margin-top: 5px;
}
div.newsletter-form select,
div.newsletter-form input {
	float: right;
	width: 203px;
	padding: 3px;
	background-color: #fff;
	border: 1px solid #DFDFDF;	
}
div.newsletter-form select {
	width:205px;
}
div.newsletter-form input[type="text"] {
	height: 19px !important;
}
div.newsletter-form a#newsletter-close {
	width: 140px;
	margin-top: 10px;
}
div.newsletter-form #newsletter-submit {
	float: right;
}

div.send2friend-form,
div.send-message-form{
	padding: 10px 10px 10px 20px;
	background:url(../images/sb/newsletter_bg.gif) left top repeat-x;
	background-color:#F9F9F9;
}
div.newsletter-form input[type="text"],
div.send2friend-form input[type="text"],
div.send-message-form input[type="text"]{
	width:197px;/*203px;*/
	height:15px;/*21px;*/
	padding:3px;
	background-color:white;
	border:1px solid #DFDFDF;
}

div.newsletter-promo-image{
	width:260px;
	height:181px;
	background:url(../images/sb/newsletter_promo.jpg) top right no-repeat;
	float:right;
}
div.newsletter-form td.newsletter-label,
div.send2friend-form td.send2friend-label,
div.send-message-form td.send-message-label{
	font-weight:bold;
	width:122px;
}
div.newsletter-form td.newsletter-required{
	width:5px;
}
div.newsletter-bottom,
div.send2friend-bottom,
div.send-message-bottom{
	position:absolute;
	bottom:0px;
	width:650px;
	background:white;
	margin-top:10px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:-5px;
	height:5px;
}
div.newsletter-bottom-left,
div.newsletter-bottom-right,
div.send2friend-bottom-left,
div.send2friend-bottom-right,
div.send-message-bottom-left,
div.send-message-bottom-right{
	position:absolute;
	top:0px;
	width:10px;
	height:5px;
	display:block;
	background-repeat:no-repeat;
}
div.send2friend-bottom-left,
div.newsletter-bottom-left,
div.send-message-bottom-left{
	left: -5px;
	margin-left:-5px;
	background-position:bottom left;
	background-image:url(../images/sb/white_corner_bl.png);
}
div.newsletter-bottom-right,
div.send2friend-bottom-right,
div.send-message-bottom-right{
	margin-right:-5px;
	right:0px;
	background-position:bottom right;
	background-image:url(../images/sb/white_corner_br.png);
}
div.status-box{
	position:relative;
	background:url(../images/sb/title_blue_bg.gif) left top repeat-x;
	overflow:hidden;
	padding-left:97px;
	padding-top:41px;
	height:37px;/*78px;*/
}
div.status-box div.step-icon-container {
	position:absolute;
	top:8px;
	left:19px;
	background-position: center;
	background-repeat:no-repeat;
	width:61px;
	height:61px;
}
div.status-box div.step-announce-container {
	position:absolute;
	top:12px;
	left:90px;
	background-position: left center;
	background-repeat:no-repeat;
}
div[class="step-announce-container message"]{
	background-image:url(../images/sb/title_message.gif);
	width:527px;
	height:29px;
}
div[class="step-icon-container message"]{
	background-image:url(../images/sb/icon_message.png);
}
div[class="step-announce-container partner-contact"]{
	background-image:url(../images/sb/title_partner.gif);
	width:527px;
	height:29px;
}
div[class="step-icon-container partner-contact"]{
	background-image:url(../images/sb/icon_partner.png);
}
div[class="step-announce-container s2f"]{
	background-image:url(../images/sb/title_send2friend.gif);
	width:527px;
	height:29px;
}
div[class="step-icon-container s2f"]{
	background-image:url(../images/sb/icon_send2friend.png);
}

ul.disc-li li {
	list-style:disc;
	margin-left: 20px;
	margin-bottom: 2px;
}


div#pvp-product-description-box-inner ul,
div#pvp-product-description-box-inner ol{
	margin-left: 20px;
	padding-left: 0;
	margin-bottom: 10px;
}

div#pvp-product-description-box-inner ul li{
	list-style: disc;
	list-style-position: outside;
}

div#pvp-product-description-box-inner ol li{
	list-style: decimal;
	list-style-position: inside;
}

/* 404 page specific */
div[class="step-icon-container page-404"]{
	background-image:url(../images/sb/icon_404.png);
}

div[class="step-announce-container page-404"]{
	background-image:url(../images/sb/title_404.gif);
	width:527px;
	height:29px;
}

div[class="step-announce-container page-404-pcode"]{
	background-image:url(../images/sb/title_404_big.gif);
	width:224px;
	height:78px;
	top:0px !important;
	left:auto !important;
	right:15px !important;
}


/*************/

.regisztracio-promo-image {
	background: url("../images/sb/newsletter_promo.jpg") no-repeat scroll right top transparent !important;
}

.newsletterLink {
	display: block; 
	width: 100%; 
	height: 100%; 
}

a {
	color: #0D58AC;
	text-decoration: none;
}

/*****************/

.partner-contact input[type="text"],
.partner-contact textarea {
	width: 500px;
}

.partner-contact textarea {
	height: 150px;
}

.partner-contact input[type="text"].remaining-counter {
	width: 30px; 
}
.partner-contact div.captcha input[type="text"] {
	width: 80px;
	margin: 5px 3px 0px 10px;
}

.partner-contact input[type="text"].phone-area-number {
	width: 445px;
}
.partner-contact input[type="text"].phone-area-code {
	width: 20px;
}

.partner-contact div.captcha img {
	float:left;
}

.partner-contact td.label {
	vertical-align: top;
}

/* message */
div.box-info-notify, div.box-info-sweetheart {
	background-color: #FFFAE5;
	background-image: url("../images/sb/info_notify.gif");
	border: 1px solid #FBE38F;
}
div.box-info {
	background-position: left top;
	background-repeat: repeat-x;
	margin-bottom: 10px;
	padding: 8px;
}
span.box-info-text-notify, span.box-info-text-sweetheart {
    background-image: url("../images/sb/info_bubble.gif");
}
span.box-info-text {
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    min-height: 30px;
    padding-left: 40px;
}


div.send-message-form input.remaining-counter {
	width: 40px !important;
}

.promo-not-available {
	font-weight: bold;
	color: red;
	font-size: 16px;
}

div#lealkudtuk-footer  ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

div#lealkudtuk-footer ul li {
	float: left;
	padding-left: 1px;
	padding-right: 2px;
	padding-top: 13px;
}

/** newsletter only email subscribe box **/

div.subscribe-box {
	background-color: #8EC32B;
	color: #FFFFFF;
	margin: 20px 0;
}
div.subscribe-container {
	padding: 10px 20px;
}
div.subscribe-container div.subscribe-info span {
	font-size: 14px;
	font-weight: bold;
}
div.subscribe-container div.subscribe-info span.bigger {
	font-size: 22px;
}
div.subscribe-container div.subscribe-letter {
	background-image: url("../images/sb/subscribe_letter.png");
	background-repeat: no-repeat;
	height: 36px;
	width: 70px;
	margin-top: 4px;
}
div.subscribe-container div.subscribe-input input {
	width: 362px;
	height: 22px;
	margin: 6px 40px 2px;
}
div.subscribe-container div#main-subscribe-button {
	background-image: url("../images/sb/btn_subscribe.png");
	height: 32px;
	width: 124px;
	margin-top: 6px;
	cursor: pointer;
}
#popup-mainSubscribePopupMailError div.inner,
#popup-mainSubscribePopupSuccess div.inner,
#popup-mainSubscribePopupError div.inner {
	background-color: #8EC32B;
	color: #FFFFFF;
	width: 300px;
	margin: 350px auto;
	padding: 30px;
	font-size: 17px;
	border-radius: 5px;
	text-align: center;
}
#popup-mainSubscribePopupMailError div.inner div.icon,
#popup-mainSubscribePopupSuccess div.inner div.icon,
#popup-mainSubscribePopupError div.inner div.icon {
	background-image: url("../images/sb/subscribe_letter.png");
	height: 32px;
	width: 53px;
	margin-bottom: 20px;
}
#popup-mainSubscribePopupMailError div.inner div.close-button,
#popup-mainSubscribePopupSuccess div.inner div.close-button,
#popup-mainSubscribePopupError div.inner div.close-button {
	margin-top: 20px;
}
#popup-mainSubscribePopupMailError div.inner div.close-button div.main-subscribe-close-button,		
#popup-mainSubscribePopupSuccess div.inner div.close-button div.main-subscribe-close-button,		
#popup-mainSubscribePopupError div.inner div.close-button div.main-subscribe-close-button {		
	background-image: url("../images/sb/btn_okay.png");
	height: 32px;
	width: 94px;
	margin-top: 6px;
	cursor: pointer;
}

div.pp_gallery img {
	width: 70px;
}
#lealkudtuk-header-lealkudtuk_rvwd {
	margin: auto auto 20px;
	width: 980px;
}
div.remaining-time-box{
	padding-top: 10px;
	font-size: 16px;
}
